{
	"104001922_0": "\"Absolutely not!\"",
	"104001922_1": "\"Hah! I'm not going to let a single one of you get in my way anymore.\"",
	"104001922_2": "\"Guh?!\"",
	"104001922_3": "\"Even so—\"",
	"104001922_4": "\"No! There's no \"even so!\" You're not getting near me this time!\"",
	"104001922_5": "\"Adam is so mean... Adam won't hug me, so I'll... hug him... instead...\"",
	"104001922_6": "\"Grrraaaaaah!\"",
	"104001922_7": "\"Stop! The power to slay a god is not some silly toy!\"",
	"104001922_8": "\"It's a philosophical armament, a curse two thousand years old! If you use it, you own it, curse and all!\"",
	"104001922_9": "\"I'll blow you away with my song!\""
}